首页新闻找找看学习计划

新建的.net core项目依赖项有感叹号,哪还需要配置吗

0
[已解决问题] 解决于 2019-09-26 16:01

念今心的主页 念今心 | 菜鸟二级 | 园豆:204
提问于:2019-07-26 11:05
< >
分享
最佳答案
0

SDK 引用叹号提示,表示你项目的 .Net Core SDK 与你安装的SDK 版本不一致

奖励园豆:5
一只小熊猫 | 菜鸟二级 |园豆:350 | 2019-08-19 16:41
其他回答(5)
0

试试 VS 重新打开解决方案

dudu | 园豆:41305 (高人七级) | 2019-07-26 13:52
0

试试重新生成

会长 | 园豆:5012 (大侠五级) | 2019-07-26 16:09
0

看看错误列表里面有什么依赖的NuGet包之类的没装,或者版本号对不上之类的,或者你把你NuGet包中language之类的可有可无的包卸载了,重新编译,我遇到过这个问题,就是这样解决的

学会乐观 | 园豆:651 (小虾三级) | 2019-07-28 00:40
0

.net core 的安装包不匹配啥的

DNLi | 园豆:343 (菜鸟二级) | 2019-07-29 18:14
0

使用NuGet管理工具更新下core就好了

念今心 | 园豆:204 (菜鸟二级) | 2019-09-26 16:00
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册